IMPORTANT: Upgrading from a version of GroupiWise earlier than GW8 to GW2012

  • 7009647
  • 27-Oct-2011
  • 27-Apr-2012

Environment

Novell GroupWise 6
Novell GroupWise 6.5
Novell GroupWise 7
Novell GroupWise 8
Novell GroupWise 2012

Situation

IMPORTANT: If you are upgrading from a version of GroupWise earlier than GroupWise 8, please review the latest GroupWise 8 Readme as well as the GroupWise 2012 Readme.  The GroupWise 8 Readme lists GroupWise 8 enhancements compared with earlier versions, as well as issues between GroupWise 8 and earlier versions that are not issues between GroupWise 8 and GroupWise 2012.  The GroupWise 2012 Readme does not include issues between GroupWise 2012 and versions of GroupWise earlier than GroupWise 8.  Such legacy issues are covered in the GroupWise 8 Readme and as TIDs in the Novell Support Knowledgebase

Feedback service temporarily unavailable. For content questions or problems, please contact Support.